---
# tasks file for ricing

- name: "Test"
  debug:
    msg: "System {{ inventory_hostname }}"

- name: run apt-get update and install python
  raw: "{{ item }}"
  loop:
    - apt-get update
    - apt-get -y install python

- name: symlink /usr/bin/python -> /usr/bin/python3
  raw: |
    if [ -f /usr/bin/python3 ] && [ ! -f /usr/bin/python ]; then
      ln --symbolic /usr/bin/python3 /usr/bin/python; 
    fi
    
- name: Install apache httpd  (state=present is optional)
  apt:
    name: nginx
    state: present